## gnome-firmware 3.34.0

=== meson_options.txt ===
option('consolekit', type : 'boolean', value : true, description : 'enable ConsoleKit support')
option('systemd', type : 'boolean', value : true, description : 'enable systemd support')
option('man', type : 'boolean', value : true, description : 'enable man pages')
option('elogind', type : 'boolean', value : false, description : 'enable elogind support')
