=== debian/changelog ===
gnome-firmware (3.34.0-2ubuntu1) focal; urgency=medium

  * no change rebuild with libxmlb 0.3.6, which bump from libxmlb1 to
    libxmlb2. (LP: #1980334, LP: #1984840)
  * Also build-depends on fwupd 1.7.9 to make sure everything is
    consistant.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 08 Aug 2022 03:13:41 +0000

gnome-firmware (3.34.0-2) unstable; urgency=medium

  * Re-upload as-is. Trigger rebuild of all archs on Debian buildds.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Jan 2020 16:01:54 +0100

gnome-firmware (3.34.0-1) unstable; urgency=medium

  [ Jesper Derander ]
  * Initial release to Debian. (Closes: #941016).
  * Import patches from upstream
    - Fix manpage generation

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 03 Dec 2019 09:42:22 +0100
