=== debian/control ===
Source: gnome-firmware
Section: gnome
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Jesper Derander <jesper.derander@outlook.com>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Martin Wimpress <martin.wimpress@ubuntu.com>,
           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
           Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
Build-Depends: appstream,
               debhelper-compat (= 12),
               help2man,
               libfwupd-dev (>= 1.7.9),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.11.2),
               libsoup2.4-dev (>= 2.51.92),
               libxmlb-dev (>= 0.3.6),
               meson,
               systemd (>= 211),
Rules-Requires-Root: binary-targets
Standards-Version: 4.4.1
Homepage: https://gitlab.gnome.org/hughsie/gnome-firmware-updater
Vcs-Git: https://salsa.debian.org/debian/gnome-firmware.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-firmware

Package: gnome-firmware
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fwupd,
Description: GTK front end for fwupd
 This application can:
 .
  - Upgrade, Downgrade, & Reinstall firmware on devices supported by fwupd.
  - Unlock locked fwupd devices
  - Verify firmware on supported devices
  - Display all releases for a fwupd device
