## gnome-firmware 3.36.0

=== debian/changelog ===
gnome-firmware (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/gbp.conf: Sign the tags and automatically and add a postimport
  * debian/patches: Drop all the patches, merged upstream
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)
  * debian/control: Set Rules-Requires-Root to no
  * Add pkg-gnome magic to generate the Uploaders list
  * debian/control.in: Move the git repository under the GNOME team umbrella

 -- Laurent Bigonville <bigon@debian.org>  Mon, 23 Nov 2020 16:04:46 +0100
