=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-firmware
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Jesper Derander <jesper.derander@outlook.com>,
           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: appstream,
               debhelper-compat (= 12),
               gnome-pkg-tools,
               help2man,
               libfwupd-dev (>= 1.2.10),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.11.2),
               libsoup2.4-dev (>= 2.51.92),
               libxmlb-dev (>=0.1.7),
               meson,
               systemd (>= 211),
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://gitlab.gnome.org/hughsie/gnome-firmware-updater
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-firmware.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-firmware

Package: gnome-firmware
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fwupd,
Description: GTK front end for fwupd
 This application can:
 .
  - Upgrade, Downgrade, & Reinstall firmware on devices supported by fwupd.
  - Unlock locked fwupd devices
  - Verify firmware on supported devices
  - Display all releases for a fwupd device
