=== debian/watch ===
version=4

https://people.freedesktop.org/~hughsient/releases/gnome-firmware-([\d\.]+)\.tar\.xz debian uupdate
