## gnome-firmware 41.0

=== debian/changelog ===
gnome-firmware (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on libhandy
  * debian/control.in: Bump minimum meson and fwupd
  * debian/control.in: Drop unneeded Build-Depends on libsoup
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump minimum debhelper-compat to 13
  * debian/rules: Build with all hardening flags
  * Cherry-pick patch to fix unnecessary display of branch dialog

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 15 Jan 2022 12:38:25 -0500
