=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Jesper Derander <jesper.derander@outlook.com>,
            Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
-           Laurent Bigonville <bigon@debian.org>
+           Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream,
-               debhelper-compat (= 12),
-               gnome-pkg-tools,
+               debhelper-compat (= 13),
+               dh-sequence-gnome,
                help2man,
-               libfwupd-dev (>= 1.2.10),
+               libfwupd-dev (>= 1.5.5),
                libglib2.0-dev,
                libgtk-3-dev (>= 3.11.2),
-               libsoup2.4-dev (>= 2.51.92),
-               libxmlb-dev (>=0.1.7),
-               meson,
+               libhandy-1-dev (>= 1.2.0),
+               libxmlb-dev (>= 0.1.7),
+               meson (>= 0.46.0),
                systemd (>= 211),
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
@@ -31,7 +31,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         fwupd,
+         fwupd (>= 1.5.5),
 Description: GTK front end for fwupd
  This application can:
  .
