## gnome-firmware 42.1

=== debian/changelog ===
gnome-firmware (42.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * Bump Standards-Version to 4.6.0
  * Update homepage

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Apr 2022 10:43:44 -0400

gnome-firmware (42.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to gtk4 and libadwaita
  * debian/control.in: Bump minimum fwupd to 1.7.5
  * Drop patch: applied in new release
  * Cherry-pick patch to fix AppStream metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Apr 2022 08:21:16 -0400
