=== debian/control ===
--- 
+++ 
@@ -9,21 +9,21 @@
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Jesper Derander <jesper.derander@outlook.com>,
            Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
-           Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+           Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                help2man,
-               libfwupd-dev (>= 1.5.5),
+               libadwaita-1-dev (>= 1.0.0),
+               libfwupd-dev (>= 1.7.5),
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.11.2),
-               libhandy-1-dev (>= 1.2.0),
+               libgtk-4-dev (>= 4.6),
                libxmlb-dev (>= 0.1.7),
                meson (>= 0.46.0),
                systemd (>= 211),
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
-Homepage: https://gitlab.gnome.org/hughsie/gnome-firmware-updater
+Standards-Version: 4.6.0
+Homepage: https://gitlab.gnome.org/World/gnome-firmware
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-firmware.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-firmware
 
@@ -31,7 +31,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         fwupd (>= 1.5.5),
+         fwupd (>= 1.7.5),
 Description: GTK front end for fwupd
  This application can:
  .
