## gnome-firmware 42.2

=== debian/changelog ===
gnome-firmware (42.2-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 27 May 2022 09:18:56 -0300
