## gnome-firmware 43.0

=== debian/changelog ===
gnome-firmware (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 08:40:54 -0400
