## gnome-firmware 43.1

=== debian/changelog ===
gnome-firmware (43.1-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata
  * Update standards version to 4.6.1, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Dec 2022 12:18:26 -0500
