## gnome-firmware 43.2

=== debian/changelog ===
gnome-firmware (43.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 17:52:29 -0500
