=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                meson (>= 0.46.0),
                systemd (>= 211),
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/World/gnome-firmware
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-firmware.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-firmware
