=== debian/watch ===
version=4
https://people.freedesktop.org/~hughsient/releases/ \
	@PACKAGE@-([\d.]+)@ARCHIVE_EXT@
