## gnome-firmware 45.0

=== debian/changelog ===
gnome-firmware (45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita, fwupd & glib

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 17:38:32 -0400
