=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Jesper Derander <jesper.derander@outlook.com>,
            Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
-           Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+           Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                help2man,
-               libadwaita-1-dev (>= 1.0.0),
-               libfwupd-dev (>= 1.7.5),
-               libglib2.0-dev,
+               libadwaita-1-dev (>= 1.4~rc),
+               libfwupd-dev (>= 1.8.11),
+               libglib2.0-dev (>= 2.74.0),
                libgtk-4-dev (>= 4.6),
                libxmlb-dev (>= 0.1.7),
                meson (>= 0.46.0),
