## gnome-firmware 46.0

=== debian/changelog ===
gnome-firmware (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:07:09 +0000

gnome-firmware (46.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome

  [ Michael Biebl ]
  * Build-depend on systemd-dev instead of systemd (Closes: #1060521)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 19:43:40 -0400
