=== debian/control ===
--- 
+++ 
@@ -1,18 +1,14 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-firmware
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            Jesper Derander <jesper.derander@outlook.com>,
            Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
            Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream,
                debhelper-compat (= 13),
-               dh-sequence-gnome,
                help2man,
                libadwaita-1-dev (>= 1.4~rc),
                libfwupd-dev (>= 1.8.11),
@@ -20,7 +16,7 @@
                libgtk-4-dev (>= 4.6),
                libxmlb-dev (>= 0.1.7),
                meson (>= 0.46.0),
-               systemd (>= 211),
+               systemd-dev (>= 211),
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/World/gnome-firmware
