## gnome-firmware 47~rc

=== debian/changelog ===
gnome-firmware (47~rc-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: desktop-file-utils
  * Bump minimum fwupd to 1.9.16
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Sep 2024 09:29:20 -0400
