## gnome-firmware 47.0

=== meson_options.txt ===
--- 
+++ 
@@ -2,3 +2,4 @@
 option('systemd', type : 'boolean', value : true, description : 'enable systemd support')
 option('man', type : 'boolean', value : true, description : 'enable man pages')
 option('elogind', type : 'boolean', value : false, description : 'enable elogind support')
+option('devel', type : 'boolean', value : false, description : 'development build')
