=== debian/changelog ===
gnome-firmware (47.0-1) unstable; urgency=medium

  * New upstream release (LP: #2083442)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 01 Oct 2024 13:42:03 -0400
