=== debian/control ===
Source: gnome-firmware
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Jesper Derander <jesper.derander@outlook.com>,
           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: appstream,
               debhelper-compat (= 13),
               desktop-file-utils,
               help2man,
               libadwaita-1-dev (>= 1.4~rc),
               libfwupd-dev (>= 1.9.16),
               libglib2.0-dev (>= 2.74.0),
               libgtk-4-dev (>= 4.6),
               libxmlb-dev (>= 0.1.7),
               meson (>= 0.46.0),
               systemd-dev (>= 211),
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://gitlab.gnome.org/World/gnome-firmware
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-firmware.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-firmware

Package: gnome-firmware
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fwupd (>= 1.9.16),
Description: GTK front end for fwupd
 This application can:
 .
  - Upgrade, Downgrade, & Reinstall firmware on devices supported by fwupd.
  - Unlock locked fwupd devices
  - Verify firmware on supported devices
  - Display all releases for a fwupd device
