=== debian/watch ===
version=4
opts=uversionmangle=s/\.(alpha|beta|rc)/~$1/ \
https://people.freedesktop.org/~hughsient/releases/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
