## gnome-firmware 49.0

=== debian/changelog ===
gnome-firmware (49.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita and libxmlb
  * Bump Standards Version to 4.7.2
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 14:56:48 -0400
