=== debian/control ===
--- 
+++ 
@@ -10,15 +10,14 @@
                debhelper-compat (= 13),
                desktop-file-utils,
                help2man,
-               libadwaita-1-dev (>= 1.4~rc),
+               libadwaita-1-dev (>= 1.5),
                libfwupd-dev (>= 1.9.16),
                libglib2.0-dev (>= 2.74.0),
                libgtk-4-dev (>= 4.6),
-               libxmlb-dev (>= 0.1.7),
+               libxmlb-dev (>= 0.3.8),
                meson (>= 0.46.0),
                systemd-dev (>= 211),
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/World/gnome-firmware
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-firmware.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-firmware
