=== debian/watch ===
Version: 5
Template: GitLab
Dist: https://gitlab.gnome.org/World/@PACKAGE@
Matching-Pattern: ([\d.]+\.?(?:beta|rc)?[\d.]*)
